<?xml version="1.0" encoding="utf-8"?>
<!--
    Copyright (C) 2019-2020 The .RevOS Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

         http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
-->

<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false">
    <item android:drawable="@drawable/fod_op_mclaren_anim_00" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_01" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_02" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_03" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_04" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_05" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_06" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_07" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_08" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_09" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_10" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_11" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_12" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_13" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_14" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_15" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_16" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_17" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_18" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_19" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_20" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_21" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_22" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_23" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_24" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_25" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_26" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_27" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_28" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_29" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_30" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_31" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_32" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_33" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_34" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_35" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_36" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_37" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_38" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_39" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_40" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_41" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_42" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_43" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_44" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_45" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_46" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_47" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_48" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_49" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_50" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_51" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_52" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_53" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_54" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_55" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_56" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_57" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_58" android:duration="12" />
    <item android:drawable="@drawable/fod_op_mclaren_anim_59" android:duration="12" />
</animation-list>
